.margin-left-0 {
  margin-left: 0;
}
.margin-left-xxs {
  margin-left: 8px;
}
.margin-left-xs {
  margin-left: 12px;
}
.margin-left-s {
  margin-left: 16px;
}
.margin-left-m {
  margin-left: 20px;
}
.margin-left-l {
  margin-left: 24px;
}
.margin-left-xl {
  margin-left: 32px;
}
.margin-left-xxl {
  margin-left: 40px;
}
.margin-left-3xl {
  margin-left: 48px;
}
.margin-left-4xl {
  margin-left: 64px;
}
.margin-left-5xl {
  margin-left: 72px;
}
.margin-left-6xl {
  margin-left: 96px;
}
.margin-left-1rem {
  margin-left: 1rem;
}
.margin-left-2rem {
  margin-left: 2rem;
}
.margin-left-3rem {
  margin-left: 3rem;
}
.margin-left-4rem {
  margin-left: 4rem;
}
.margin-left-5rem {
  margin-left: 5rem;
}
.margin-right-0 {
  margin-right: 0;
}
.margin-right-xxs {
  margin-right: 8px;
}
.margin-right-xs {
  margin-right: 12px;
}
.margin-right-s {
  margin-right: 16px;
}
.margin-right-m {
  margin-right: 20px;
}
.margin-right-l {
  margin-right: 24px;
}
.margin-right-xl {
  margin-right: 32px;
}
.margin-right-xxl {
  margin-right: 40px;
}
.margin-right-3xl {
  margin-right: 48px;
}
.margin-right-4xl {
  margin-right: 64px;
}
.margin-right-5xl {
  margin-right: 72px;
}
.margin-right-6xl {
  margin-right: 96px;
}
.margin-right-1rem {
  margin-right: 1rem;
}
.margin-right-2rem {
  margin-right: 2rem;
}
.margin-right-3rem {
  margin-right: 3rem;
}
.margin-right-4rem {
  margin-right: 4rem;
}
.margin-right-5rem {
  margin-right: 5rem;
}
.margin-top-0 {
  margin-top: 0;
}
.margin-top-xxs {
  margin-top: 8px;
}
.margin-top-xs {
  margin-top: 12px;
}
.margin-top-s {
  margin-top: 16px;
}
.margin-top-m {
  margin-top: 20px;
}
.margin-top-l {
  margin-top: 24px;
}
.margin-top-xl {
  margin-top: 32px;
}
.margin-top-xxl {
  margin-top: 40px;
}
.margin-top-3xl {
  margin-top: 48px;
}
.margin-top-4xl {
  margin-top: 64px;
}
.margin-top-5xl {
  margin-top: 72px;
}
.margin-top-6xl {
  margin-top: 96px;
}
.margin-top-1rem {
  margin-top: 1rem;
}
.margin-top-2rem {
  margin-top: 2rem;
}
.margin-top-3rem {
  margin-top: 3rem;
}
.margin-top-4rem {
  margin-top: 4rem;
}
.margin-top-5rem {
  margin-top: 5rem;
}
.margin-top-n-xxs {
  margin-top: -8px;
}
.margin-top-n-xs {
  margin-top: -12px;
}
.margin-top-n-s {
  margin-top: -16px;
}
.margin-top-n-m {
  margin-top: -20px;
}
.margin-top-n-l {
  margin-top: -24px;
}
.margin-top-n-xl {
  margin-top: -32px;
}
.margin-top-n-xxl {
  margin-top: -40px;
}
.margin-top-n-3xl {
  margin-top: -48px;
}
.margin-top-n-4xl {
  margin-top: -64px;
}
.margin-top-n-5xl {
  margin-top: -72px;
}
.margin-top-n-6xl {
  margin-top: -96px;
}
.margin-bottom-0 {
  margin-bottom: 0;
}
.margin-bottom-xxs {
  margin-bottom: 8px;
}
.margin-bottom-xs {
  margin-bottom: 12px;
}
.margin-bottom-s {
  margin-bottom: 16px;
}
.margin-bottom-m {
  margin-bottom: 20px;
}
.margin-bottom-l {
  margin-bottom: 24px;
}
.margin-bottom-xl {
  margin-bottom: 32px;
}
.margin-bottom-xxl {
  margin-bottom: 40px;
}
.margin-bottom-3xl {
  margin-bottom: 48px;
}
.margin-bottom-4xl {
  margin-bottom: 64px;
}
.margin-bottom-5xl {
  margin-bottom: 72px;
}
.margin-bottom-6xl {
  margin-bottom: 96px;
}
.margin-bottom-1rem {
  margin-bottom: 1rem;
}
.margin-bottom-2rem {
  margin-bottom: 2rem;
}
.margin-bottom-3rem {
  margin-bottom: 3rem;
}
.margin-bottom-4rem {
  margin-bottom: 4rem;
}
.margin-bottom-5rem {
  margin-bottom: 5rem;
}
.padding-0 {
  padding: 0;
}
.padding-xxs {
  padding: 8px;
}
.padding-xs {
  padding: 12px;
}
.padding-s {
  padding: 16px;
}
.padding-m {
  padding: 20px;
}
.padding-l {
  padding: 24px;
}
.padding-xl {
  padding: 32px;
}
.padding-xxl {
  padding: 40px;
}
.padding-3xl {
  padding: 48px;
}
.padding-4xl {
  padding: 64px;
}
.padding-5xl {
  padding: 72px;
}
.padding-6xl {
  padding: 96px;
}
.padding-1rem {
  padding: 1rem;
}
.padding-2rem {
  padding: 2rem;
}
.padding-3rem {
  padding: 3rem;
}
.padding-4rem {
  padding: 4rem;
}
.padding-5rem {
  padding: 5rem;
}
.padding-left-0 {
  padding-left: 0;
}
.padding-left-xxs {
  padding-left: 8px;
}
.padding-left-xs {
  padding-left: 12px;
}
.padding-left-s {
  padding-left: 16px;
}
.padding-left-m {
  padding-left: 20px;
}
.padding-left-l {
  padding-left: 24px;
}
.padding-left-xl {
  padding-left: 32px;
}
.padding-left-xxl {
  padding-left: 40px;
}
.padding-left-3xl {
  padding-left: 48px;
}
.padding-left-4xl {
  padding-left: 64px;
}
.padding-left-5xl {
  padding-left: 72px;
}
.padding-left-6xl {
  padding-left: 96px;
}
.padding-left-1rem {
  padding-left: 1rem;
}
.padding-left-2rem {
  padding-left: 2rem;
}
.padding-left-3rem {
  padding-left: 3rem;
}
.padding-left-4rem {
  padding-left: 4rem;
}
.padding-left-5rem {
  padding-left: 5rem;
}
.padding-right-0 {
  padding-right: 0;
}
.padding-right-xxs {
  padding-right: 8px;
}
.padding-right-xs {
  padding-right: 12px;
}
.padding-right-s {
  padding-right: 16px;
}
.padding-right-m {
  padding-right: 20px;
}
.padding-right-l {
  padding-right: 24px;
}
.padding-right-xl {
  padding-right: 32px;
}
.padding-right-xxl {
  padding-right: 40px;
}
.padding-right-3xl {
  padding-right: 48px;
}
.padding-right-4xl {
  padding-right: 64px;
}
.padding-right-5xl {
  padding-right: 72px;
}
.padding-right-6xl {
  padding-right: 96px;
}
.padding-right-1rem {
  padding-right: 1rem;
}
.padding-right-2rem {
  padding-right: 2rem;
}
.padding-right-3rem {
  padding-right: 3rem;
}
.padding-right-4rem {
  padding-right: 4rem;
}
.padding-right-5rem {
  padding-right: 5rem;
}
.padding-top-0 {
  padding-top: 0;
}
.padding-top-xxs {
  padding-top: 8px;
}
.padding-top-xs {
  padding-top: 12px;
}
.padding-top-s {
  padding-top: 16px;
}
.padding-top-m {
  padding-top: 20px;
}
.padding-top-l {
  padding-top: 24px;
}
.padding-top-xl {
  padding-top: 32px;
}
.padding-top-xxl {
  padding-top: 40px;
}
.padding-top-3xl {
  padding-top: 48px;
}
.padding-top-4xl {
  padding-top: 64px;
}
.padding-top-5xl {
  padding-top: 72px;
}
.padding-top-6xl {
  padding-top: 96px;
}
.padding-top-1rem {
  padding-top: 1rem;
}
.padding-top-2rem {
  padding-top: 2rem;
}
.padding-top-3rem {
  padding-top: 3rem;
}
.padding-top-4rem {
  padding-top: 4rem;
}
.padding-top-5rem {
  padding-top: 5rem;
}
.padding-bottom-0 {
  padding-bottom: 0;
}
.padding-bottom-xxs {
  padding-bottom: 8px;
}
.padding-bottom-xs {
  padding-bottom: 12px;
}
.padding-bottom-s {
  padding-bottom: 16px;
}
.padding-bottom-m {
  padding-bottom: 20px;
}
.padding-bottom-l {
  padding-bottom: 24px;
}
.padding-bottom-xl {
  padding-bottom: 32px;
}
.padding-bottom-xxl {
  padding-bottom: 40px;
}
.padding-bottom-3xl {
  padding-bottom: 48px;
}
.padding-bottom-4xl {
  padding-bottom: 64px;
}
.padding-bottom-5xl {
  padding-bottom: 72px;
}
.padding-bottom-6xl {
  padding-bottom: 96px;
}
.padding-bottom-1rem {
  padding-bottom: 1rem;
}
.padding-bottom-2rem {
  padding-bottom: 2rem;
}
.padding-bottom-3rem {
  padding-bottom: 3rem;
}
.padding-bottom-4rem {
  padding-bottom: 4rem;
}
.padding-bottom-5rem {
  padding-bottom: 5rem;
}
@media (min-width: 768px) {
  .margin-bottom-sm-0 {
    margin-bottom: 0;
  }
  .margin-bottom-sm-xxs {
    margin-bottom: 8px;
  }
  .margin-bottom-sm-xs {
    margin-bottom: 12px;
  }
  .margin-bottom-sm-s {
    margin-bottom: 16px;
  }
  .margin-bottom-sm-m {
    margin-bottom: 20px;
  }
  .margin-bottom-sm-l {
    margin-bottom: 24px;
  }
  .margin-bottom-sm-xl {
    margin-bottom: 32px;
  }
  .margin-bottom-sm-xxl {
    margin-bottom: 40px;
  }
  .margin-bottom-sm-3xl {
    margin-bottom: 48px;
  }
  .margin-bottom-sm-4xl {
    margin-bottom: 64px;
  }
  .margin-bottom-sm-5xl {
    margin-bottom: 72px;
  }
  .margin-bottom-sm-6xl {
    margin-bottom: 96px;
  }
  .margin-bottom-sm-1rem {
    margin-bottom: 1rem;
  }
  .margin-bottom-sm-2rem {
    margin-bottom: 2rem;
  }
  .margin-bottom-sm-3rem {
    margin-bottom: 3rem;
  }
  .margin-bottom-sm-4rem {
    margin-bottom: 4rem;
  }
  .margin-bottom-sm-5rem {
    margin-bottom: 5rem;
  }
}
@media (min-width: 992px) {
  .margin-bottom-md-0 {
    margin-bottom: 0;
  }
  .margin-bottom-md-xxs {
    margin-bottom: 8px;
  }
  .margin-bottom-md-xs {
    margin-bottom: 12px;
  }
  .margin-bottom-md-s {
    margin-bottom: 16px;
  }
  .margin-bottom-md-m {
    margin-bottom: 20px;
  }
  .margin-bottom-md-l {
    margin-bottom: 24px;
  }
  .margin-bottom-md-xl {
    margin-bottom: 32px;
  }
  .margin-bottom-md-xxl {
    margin-bottom: 40px;
  }
  .margin-bottom-md-3xl {
    margin-bottom: 48px;
  }
  .margin-bottom-md-4xl {
    margin-bottom: 64px;
  }
  .margin-bottom-md-5xl {
    margin-bottom: 72px;
  }
  .margin-bottom-md-6xl {
    margin-bottom: 96px;
  }
  .margin-bottom-md-1rem {
    margin-bottom: 1rem;
  }
  .margin-bottom-md-2rem {
    margin-bottom: 2rem;
  }
  .margin-bottom-md-3rem {
    margin-bottom: 3rem;
  }
  .margin-bottom-md-4rem {
    margin-bottom: 4rem;
  }
  .margin-bottom-md-5rem {
    margin-bottom: 5rem;
  }
}
@media (min-width: 768px) {
  .margin-top-sm-0 {
    margin-top: 0;
  }
  .margin-top-sm-xxs {
    margin-top: 8px;
  }
  .margin-top-sm-xs {
    margin-top: 12px;
  }
  .margin-top-sm-s {
    margin-top: 16px;
  }
  .margin-top-sm-m {
    margin-top: 20px;
  }
  .margin-top-sm-l {
    margin-top: 24px;
  }
  .margin-top-sm-xl {
    margin-top: 32px;
  }
  .margin-top-sm-xxl {
    margin-top: 40px;
  }
  .margin-top-sm-3xl {
    margin-top: 48px;
  }
  .margin-top-sm-4xl {
    margin-top: 64px;
  }
  .margin-top-sm-5xl {
    margin-top: 72px;
  }
  .margin-top-sm-6xl {
    margin-top: 96px;
  }
  .margin-top-sm-1rem {
    margin-top: 1rem;
  }
  .margin-top-sm-2rem {
    margin-top: 2rem;
  }
  .margin-top-sm-3rem {
    margin-top: 3rem;
  }
  .margin-top-sm-4rem {
    margin-top: 4rem;
  }
  .margin-top-sm-5rem {
    margin-top: 5rem;
  }
  .margin-top-sm-n-xxs {
    margin-top: -8px;
  }
  .margin-top-sm-n-xs {
    margin-top: -12px;
  }
  .margin-top-sm-n-s {
    margin-top: -16px;
  }
  .margin-top-sm-n-m {
    margin-top: -20px;
  }
  .margin-top-sm-n-l {
    margin-top: -24px;
  }
  .margin-top-sm-n-xl {
    margin-top: -32px;
  }
  .margin-top-sm-n-xxl {
    margin-top: -40px;
  }
  .margin-top-sm-n-3xl {
    margin-top: -48px;
  }
  .margin-top-sm-n-4xl {
    margin-top: -64px;
  }
  .margin-top-sm-n-5xl {
    margin-top: -72px;
  }
  .margin-top-sm-n-6xl {
    margin-top: -96px;
  }
}
@media (min-width: 992px) {
  .margin-top-md-0 {
    margin-top: 0;
  }
  .margin-top-md-xxs {
    margin-top: 8px;
  }
  .margin-top-md-xs {
    margin-top: 12px;
  }
  .margin-top-md-s {
    margin-top: 16px;
  }
  .margin-top-md-m {
    margin-top: 20px;
  }
  .margin-top-md-l {
    margin-top: 24px;
  }
  .margin-top-md-xl {
    margin-top: 32px;
  }
  .margin-top-md-xxl {
    margin-top: 40px;
  }
  .margin-top-md-3xl {
    margin-top: 48px;
  }
  .margin-top-md-4xl {
    margin-top: 64px;
  }
  .margin-top-md-5xl {
    margin-top: 72px;
  }
  .margin-top-md-6xl {
    margin-top: 96px;
  }
  .margin-top-md-1rem {
    margin-top: 1rem;
  }
  .margin-top-md-2rem {
    margin-top: 2rem;
  }
  .margin-top-md-3rem {
    margin-top: 3rem;
  }
  .margin-top-md-4rem {
    margin-top: 4rem;
  }
  .margin-top-md-5rem {
    margin-top: 5rem;
  }
  .margin-top-md-n-xxs {
    margin-top: -8px;
  }
  .margin-top-md-n-xs {
    margin-top: -12px;
  }
  .margin-top-md-n-s {
    margin-top: -16px;
  }
  .margin-top-md-n-m {
    margin-top: -20px;
  }
  .margin-top-md-n-l {
    margin-top: -24px;
  }
  .margin-top-md-n-xl {
    margin-top: -32px;
  }
  .margin-top-md-n-xxl {
    margin-top: -40px;
  }
  .margin-top-md-n-3xl {
    margin-top: -48px;
  }
  .margin-top-md-n-4xl {
    margin-top: -64px;
  }
  .margin-top-md-n-5xl {
    margin-top: -72px;
  }
  .margin-top-md-n-6xl {
    margin-top: -96px;
  }
}
@media (min-width: 768px) {
  .margin-left-sm-0 {
    margin-left: 0;
  }
  .margin-left-sm-xxs {
    margin-left: 8px;
  }
  .margin-left-sm-xs {
    margin-left: 12px;
  }
  .margin-left-sm-s {
    margin-left: 16px;
  }
  .margin-left-sm-m {
    margin-left: 20px;
  }
  .margin-left-sm-l {
    margin-left: 24px;
  }
  .margin-left-sm-xl {
    margin-left: 32px;
  }
  .margin-left-sm-xxl {
    margin-left: 40px;
  }
  .margin-left-sm-3xl {
    margin-left: 48px;
  }
  .margin-left-sm-4xl {
    margin-left: 64px;
  }
  .margin-left-sm-5xl {
    margin-left: 72px;
  }
  .margin-left-sm-6xl {
    margin-left: 96px;
  }
  .margin-left-sm-1rem {
    margin-left: 1rem;
  }
  .margin-left-sm-2rem {
    margin-left: 2rem;
  }
  .margin-left-sm-3rem {
    margin-left: 3rem;
  }
  .margin-left-sm-4rem {
    margin-left: 4rem;
  }
  .margin-left-sm-5rem {
    margin-left: 5rem;
  }
}
@media (min-width: 992px) {
  .margin-left-md-0 {
    margin-left: 0;
  }
  .margin-left-md-xxs {
    margin-left: 8px;
  }
  .margin-left-md-xs {
    margin-left: 12px;
  }
  .margin-left-md-s {
    margin-left: 16px;
  }
  .margin-left-md-m {
    margin-left: 20px;
  }
  .margin-left-md-l {
    margin-left: 24px;
  }
  .margin-left-md-xl {
    margin-left: 32px;
  }
  .margin-left-md-xxl {
    margin-left: 40px;
  }
  .margin-left-md-3xl {
    margin-left: 48px;
  }
  .margin-left-md-4xl {
    margin-left: 64px;
  }
  .margin-left-md-5xl {
    margin-left: 72px;
  }
  .margin-left-md-6xl {
    margin-left: 96px;
  }
  .margin-left-md-1rem {
    margin-left: 1rem;
  }
  .margin-left-md-2rem {
    margin-left: 2rem;
  }
  .margin-left-md-3rem {
    margin-left: 3rem;
  }
  .margin-left-md-4rem {
    margin-left: 4rem;
  }
  .margin-left-md-5rem {
    margin-left: 5rem;
  }
}
@media (min-width: 768px) {
  .margin-right-sm-0 {
    margin-right: 0;
  }
  .margin-right-sm-xxs {
    margin-right: 8px;
  }
  .margin-right-sm-xs {
    margin-right: 12px;
  }
  .margin-right-sm-s {
    margin-right: 16px;
  }
  .margin-right-sm-m {
    margin-right: 20px;
  }
  .margin-right-sm-l {
    margin-right: 24px;
  }
  .margin-right-sm-xl {
    margin-right: 32px;
  }
  .margin-right-sm-xxl {
    margin-right: 40px;
  }
  .margin-right-sm-3xl {
    margin-right: 48px;
  }
  .margin-right-sm-4xl {
    margin-right: 64px;
  }
  .margin-right-sm-5xl {
    margin-right: 72px;
  }
  .margin-right-sm-6xl {
    margin-right: 96px;
  }
  .margin-right-sm-1rem {
    margin-right: 1rem;
  }
  .margin-right-sm-2rem {
    margin-right: 2rem;
  }
  .margin-right-sm-3rem {
    margin-right: 3rem;
  }
  .margin-right-sm-4rem {
    margin-right: 4rem;
  }
  .margin-right-sm-5rem {
    margin-right: 5rem;
  }
}
@media (min-width: 992px) {
  .margin-right-md-0 {
    margin-right: 0;
  }
  .margin-right-md-xxs {
    margin-right: 8px;
  }
  .margin-right-md-xs {
    margin-right: 12px;
  }
  .margin-right-md-s {
    margin-right: 16px;
  }
  .margin-right-md-m {
    margin-right: 20px;
  }
  .margin-right-md-l {
    margin-right: 24px;
  }
  .margin-right-md-xl {
    margin-right: 32px;
  }
  .margin-right-md-xxl {
    margin-right: 40px;
  }
  .margin-right-md-3xl {
    margin-right: 48px;
  }
  .margin-right-md-4xl {
    margin-right: 64px;
  }
  .margin-right-md-5xl {
    margin-right: 72px;
  }
  .margin-right-md-6xl {
    margin-right: 96px;
  }
  .margin-right-md-1rem {
    margin-right: 1rem;
  }
  .margin-right-md-2rem {
    margin-right: 2rem;
  }
  .margin-right-md-3rem {
    margin-right: 3rem;
  }
  .margin-right-md-4rem {
    margin-right: 4rem;
  }
  .margin-right-md-5rem {
    margin-right: 5rem;
  }
}
@media (min-width: 768px) {
  .padding-bottom-sm-0 {
    padding-bottom: 0;
  }
  .padding-bottom-sm-xxs {
    padding-bottom: 8px;
  }
  .padding-bottom-sm-xs {
    padding-bottom: 12px;
  }
  .padding-bottom-sm-s {
    padding-bottom: 16px;
  }
  .padding-bottom-sm-m {
    padding-bottom: 20px;
  }
  .padding-bottom-sm-l {
    padding-bottom: 24px;
  }
  .padding-bottom-sm-xl {
    padding-bottom: 32px;
  }
  .padding-bottom-sm-xxl {
    padding-bottom: 40px;
  }
  .padding-bottom-sm-3xl {
    padding-bottom: 48px;
  }
  .padding-bottom-sm-4xl {
    padding-bottom: 64px;
  }
  .padding-bottom-sm-5xl {
    padding-bottom: 72px;
  }
  .padding-bottom-sm-6xl {
    padding-bottom: 96px;
  }
  .padding-bottom-sm-1rem {
    padding-bottom: 1rem;
  }
  .padding-bottom-sm-2rem {
    padding-bottom: 2rem;
  }
  .padding-bottom-sm-3rem {
    padding-bottom: 3rem;
  }
  .padding-bottom-sm-4rem {
    padding-bottom: 4rem;
  }
  .padding-bottom-sm-5rem {
    padding-bottom: 5rem;
  }
}
@media (min-width: 992px) {
  .padding-bottom-md-0 {
    padding-bottom: 0;
  }
  .padding-bottom-md-xxs {
    padding-bottom: 8px;
  }
  .padding-bottom-md-xs {
    padding-bottom: 12px;
  }
  .padding-bottom-md-s {
    padding-bottom: 16px;
  }
  .padding-bottom-md-m {
    padding-bottom: 20px;
  }
  .padding-bottom-md-l {
    padding-bottom: 24px;
  }
  .padding-bottom-md-xl {
    padding-bottom: 32px;
  }
  .padding-bottom-md-xxl {
    padding-bottom: 40px;
  }
  .padding-bottom-md-3xl {
    padding-bottom: 48px;
  }
  .padding-bottom-md-4xl {
    padding-bottom: 64px;
  }
  .padding-bottom-md-5xl {
    padding-bottom: 72px;
  }
  .padding-bottom-md-6xl {
    padding-bottom: 96px;
  }
  .padding-bottom-md-1rem {
    padding-bottom: 1rem;
  }
  .padding-bottom-md-2rem {
    padding-bottom: 2rem;
  }
  .padding-bottom-md-3rem {
    padding-bottom: 3rem;
  }
  .padding-bottom-md-4rem {
    padding-bottom: 4rem;
  }
  .padding-bottom-md-5rem {
    padding-bottom: 5rem;
  }
}
@media (min-width: 768px) {
  .padding-top-sm-0 {
    padding-top: 0;
  }
  .padding-top-sm-xxs {
    padding-top: 8px;
  }
  .padding-top-sm-xs {
    padding-top: 12px;
  }
  .padding-top-sm-s {
    padding-top: 16px;
  }
  .padding-top-sm-m {
    padding-top: 20px;
  }
  .padding-top-sm-l {
    padding-top: 24px;
  }
  .padding-top-sm-xl {
    padding-top: 32px;
  }
  .padding-top-sm-xxl {
    padding-top: 40px;
  }
  .padding-top-sm-3xl {
    padding-top: 48px;
  }
  .padding-top-sm-4xl {
    padding-top: 64px;
  }
  .padding-top-sm-5xl {
    padding-top: 72px;
  }
  .padding-top-sm-6xl {
    padding-top: 96px;
  }
  .padding-top-sm-1rem {
    padding-top: 1rem;
  }
  .padding-top-sm-2rem {
    padding-top: 2rem;
  }
  .padding-top-sm-3rem {
    padding-top: 3rem;
  }
  .padding-top-sm-4rem {
    padding-top: 4rem;
  }
  .padding-top-sm-5rem {
    padding-top: 5rem;
  }
}
@media (min-width: 992px) {
  .padding-top-md-0 {
    padding-top: 0;
  }
  .padding-top-md-xxs {
    padding-top: 8px;
  }
  .padding-top-md-xs {
    padding-top: 12px;
  }
  .padding-top-md-s {
    padding-top: 16px;
  }
  .padding-top-md-m {
    padding-top: 20px;
  }
  .padding-top-md-l {
    padding-top: 24px;
  }
  .padding-top-md-xl {
    padding-top: 32px;
  }
  .padding-top-md-xxl {
    padding-top: 40px;
  }
  .padding-top-md-3xl {
    padding-top: 48px;
  }
  .padding-top-md-4xl {
    padding-top: 64px;
  }
  .padding-top-md-5xl {
    padding-top: 72px;
  }
  .padding-top-md-6xl {
    padding-top: 96px;
  }
  .padding-top-md-1rem {
    padding-top: 1rem;
  }
  .padding-top-md-2rem {
    padding-top: 2rem;
  }
  .padding-top-md-3rem {
    padding-top: 3rem;
  }
  .padding-top-md-4rem {
    padding-top: 4rem;
  }
  .padding-top-md-5rem {
    padding-top: 5rem;
  }
}
@media (min-width: 768px) {
  .padding-left-sm-0 {
    padding-left: 0;
  }
  .padding-left-sm-xxs {
    padding-left: 8px;
  }
  .padding-left-sm-xs {
    padding-left: 12px;
  }
  .padding-left-sm-s {
    padding-left: 16px;
  }
  .padding-left-sm-m {
    padding-left: 20px;
  }
  .padding-left-sm-l {
    padding-left: 24px;
  }
  .padding-left-sm-xl {
    padding-left: 32px;
  }
  .padding-left-sm-xxl {
    padding-left: 40px;
  }
  .padding-left-sm-3xl {
    padding-left: 48px;
  }
  .padding-left-sm-4xl {
    padding-left: 64px;
  }
  .padding-left-sm-5xl {
    padding-left: 72px;
  }
  .padding-left-sm-6xl {
    padding-left: 96px;
  }
  .padding-left-sm-1rem {
    padding-left: 1rem;
  }
  .padding-left-sm-2rem {
    padding-left: 2rem;
  }
  .padding-left-sm-3rem {
    padding-left: 3rem;
  }
  .padding-left-sm-4rem {
    padding-left: 4rem;
  }
  .padding-left-sm-5rem {
    padding-left: 5rem;
  }
}
@media (min-width: 992px) {
  .padding-left-md-0 {
    padding-left: 0;
  }
  .padding-left-md-xxs {
    padding-left: 8px;
  }
  .padding-left-md-xs {
    padding-left: 12px;
  }
  .padding-left-md-s {
    padding-left: 16px;
  }
  .padding-left-md-m {
    padding-left: 20px;
  }
  .padding-left-md-l {
    padding-left: 24px;
  }
  .padding-left-md-xl {
    padding-left: 32px;
  }
  .padding-left-md-xxl {
    padding-left: 40px;
  }
  .padding-left-md-3xl {
    padding-left: 48px;
  }
  .padding-left-md-4xl {
    padding-left: 64px;
  }
  .padding-left-md-5xl {
    padding-left: 72px;
  }
  .padding-left-md-6xl {
    padding-left: 96px;
  }
  .padding-left-md-1rem {
    padding-left: 1rem;
  }
  .padding-left-md-2rem {
    padding-left: 2rem;
  }
  .padding-left-md-3rem {
    padding-left: 3rem;
  }
  .padding-left-md-4rem {
    padding-left: 4rem;
  }
  .padding-left-md-5rem {
    padding-left: 5rem;
  }
}
@media (min-width: 768px) {
  .padding-right-sm-0 {
    padding-right: 0;
  }
  .padding-right-sm-xxs {
    padding-right: 8px;
  }
  .padding-right-sm-xs {
    padding-right: 12px;
  }
  .padding-right-sm-s {
    padding-right: 16px;
  }
  .padding-right-sm-m {
    padding-right: 20px;
  }
  .padding-right-sm-l {
    padding-right: 24px;
  }
  .padding-right-sm-xl {
    padding-right: 32px;
  }
  .padding-right-sm-xxl {
    padding-right: 40px;
  }
  .padding-right-sm-3xl {
    padding-right: 48px;
  }
  .padding-right-sm-4xl {
    padding-right: 64px;
  }
  .padding-right-sm-5xl {
    padding-right: 72px;
  }
  .padding-right-sm-6xl {
    padding-right: 96px;
  }
  .padding-right-sm-1rem {
    padding-right: 1rem;
  }
  .padding-right-sm-2rem {
    padding-right: 2rem;
  }
  .padding-right-sm-3rem {
    padding-right: 3rem;
  }
  .padding-right-sm-4rem {
    padding-right: 4rem;
  }
  .padding-right-sm-5rem {
    padding-right: 5rem;
  }
}
@media (min-width: 992px) {
  .padding-right-md-0 {
    padding-right: 0;
  }
  .padding-right-md-xxs {
    padding-right: 8px;
  }
  .padding-right-md-xs {
    padding-right: 12px;
  }
  .padding-right-md-s {
    padding-right: 16px;
  }
  .padding-right-md-m {
    padding-right: 20px;
  }
  .padding-right-md-l {
    padding-right: 24px;
  }
  .padding-right-md-xl {
    padding-right: 32px;
  }
  .padding-right-md-xxl {
    padding-right: 40px;
  }
  .padding-right-md-3xl {
    padding-right: 48px;
  }
  .padding-right-md-4xl {
    padding-right: 64px;
  }
  .padding-right-md-5xl {
    padding-right: 72px;
  }
  .padding-right-md-6xl {
    padding-right: 96px;
  }
  .padding-right-md-1rem {
    padding-right: 1rem;
  }
  .padding-right-md-2rem {
    padding-right: 2rem;
  }
  .padding-right-md-3rem {
    padding-right: 3rem;
  }
  .padding-right-md-4rem {
    padding-right: 4rem;
  }
  .padding-right-md-5rem {
    padding-right: 5rem;
  }
}
